Skip to main content
GET
List Conversions

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

start
string<date-time>
required

Date in ISO Format without offset (UTC): YYYY-MM-DDTHH:mm:ss.SSSZ

end
string<date-time>
required

Date in ISO Format without offset (UTC): YYYY-MM-DDTHH:mm:ss.SSSZ

marketplaces
string

Comma-delimited list of strings representing an array. Example: 1,2,3 equivalent to [1,2,3]

brandIds
string

Comma-delimited list of UUIDs representing an array

productIds
string

Filter by product primary ID (Walmart Item ID or Shopify Variant ID)

creatorIds
string

Comma-delimited list of UUIDs representing an array

cursor
string

The cursor returned from the last request, if omitted the first page will be returned

Maximum string length: 512
limit
number
default:100

The maximum number of items to return

Required range: 1 <= x <= 500

Response

Success

orders
object[]
required
cursor
string | null
required

The cursor to use for the next request, if empty there are no more items to return